@media only screen and (max-width: 600px) {
    .mobile-navigation{
        display: block;
        position: relative;
      }
    .main-navigation{
        display: none;
    }

    #our-shows .wrapper .tab-wrapper .tabs{
        display: block;
    }

    #our-shows .wrapper .content-wrapper .containerBox{
        height: 506px;
    }

    #our-shows .wrapper .content-wrapper .containerBox .show-container{
        height: 475px;
        width: 100vw;
    }
    #our-shows .wrapper .content-wrapper .containerBox .listBox {
        width: 100%;
    }
    .arrow.back {
        right: unset !important;
        left: 10px;
    }
    .arrow.forward {
        right: 10px !important;
    }

    .testimonials .item {
        width: 285px;
        min-height: 320px;
    }

    .testimonials .item p {
        width: 190px;
    }

    #sponser-logo{
        margin-top:20px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .casette-father{
        display: none !important;
    }
    .jukebox-container{
        margin: auto;
    }

    
    .site-footer{
        display: flex;
        background-color: #000;
        color: #fff;
        margin: 0;
        padding: 40px;
        flex-direction: column;
    }

    .site-footer .footer-first{
        display: flex;
        flex-direction: column;
        flex-basis: 100%;
        padding: 10px;
    }

    .site-footer .footer-second{
        display: flex;
        flex-basis: 100%;
        padding: 10px;
    }
    .site-footer .footer-second div{
        margin-top:auto;
        padding: 10px;
    }

    .footer-first a.custom-logo-link{
        width: fit-content;
    }
    .address p{
        margin: 0;
    }
    .hotlist *{
    	align-text:center;
    }
}